recovery:
  state:
    round: 375
    hash: "87afd7b8b3557bd51d1f9620e7bcb63bd2a3316a84f048cc940e95b898c3c0b0cdadc2f5d5981ef9bf31fb8ebc7d36a3"
    timestamp: "2025-11-14T05:50:00.052656Z"
  bootstrap: null
  package: null
  stream: null
